/* CSS Document */
@font-face {
    font-family: 'FZZZHUNHJW';
    src: url('FZZZHUNHJW.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

#base {
    position: absolute;
    z-index: -9999;
}

#header_bg_img {
    border-width: 0px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100vw;
    height: 9em;
}

#header_title {
    margin: 1.3em 0;
    font-size: 2em;
    font-weight: 400;
    font-family: 'FZZZHUNHJW', sans-serif;
    letter-spacing: 2px
}

#header_bg {
    border-width: 0px;
    position: absolute;
    left: 0px;
    top: -10px;
    width: 100vw;
    height: 9em;
    background: #4d9da5;
}

@media screen and (max-width: 920px) {
    #header_title {
        font-size: 1.5em;
        margin: 1.1em 0;
        letter-spacing: 1px
    }
    #header_bg{
        height: 7em;
    }

}

@media screen and (max-width: 680px) {
    #header_title {
        font-size: 1em;
        margin: 1.5em 0;
        letter-spacing: 1px
    }
    #header_bg{
        height: 6em;
    }

}



#logo_img {
    display: none;
    border-width: 0px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 150px;
    height: 71px;
    z-index: 9999;
}

#logo {
    border-width: 0px;
    position: absolute;
    left: 21px;
    top: 27px;
    width: 150px;
    height: 71px;
    display: none;
}

p {
    font-family: "Times New Roman", "楷体", Times, serif;
    font-size: large;
}

td {
    font-family: "Times New Roman", Times, serif;
    font-size: large;
}

h1 {
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

h2 {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.heading1 {
    color: #4d9da5;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.heading2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.section {
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
}

.textnormal {
    font-family: "Times New Roman", Times, serif;
}

.textsmall {
    font-family: "Times New Roman", Times, serif;
    font-size: smaller;
}

.textitalic {
    font-style: italic;
    font-family: "Times New Roman", Times, serif;
}

.textreditalic {
    color: #4d9da5;
    font-style: italic;
    font-family: "Times New Roman", Times, serif;
}

.textgray {
    color: #666666;
}

.navoff {
    color: #4d9da5;
    font-family: "Times New Roman", Times, serif;
}

.navon {
    font-weight: bold;
    background: #4d9da5;
    font-family: "Times New Roman", Times, serif;
}

.navon,.navon > a {
    color: #FFFFFF !important;
    text-decoration: none;
}

body {
    background-color: #EEEEEE;
    margin: 0;
}

a:link {
    color: #4d9da5;
}

a:visited {
    color: #4d9da5;
}

a:hover {
    color: #4d9da5;
}

.page-title {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 24pt;
    font-weight: bold;
    text-align: center
}

.nav-head1 {
    font-family: Arial, Helvetica, sans-serif
}

.nav-head2 {
    font-family: Arial, Helvetica, sans-serif;
    text-indent: 1.5em
}

.index-number {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt
}

.index-caption {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 1em
}

.image_nav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt
}

